Subject: MD book recommendations

From: "Geoffrey E. Quelch" <[email-masked]>
Date: Thu, 16 Jun 1994 11:08:34 -0500 (CDT)

Dear All,
I would like to thank all the people who responded to my request for 
books on Molecular Dynamics simulations. The overwhelming recommendation was:

Computer Simulations of Liquids
M.P. Allen & D.J. Tildesley,
Oxford Science Publications, 1989.

Which is where I shall start.

I would also like to give special thanks to Donald Boyd for sending me
US mail with valuable information.

Thanks again,
GEQ

-- 
Geoff Quelch                                   | [email-masked]
System Support, Shell Crustal Imaging Facility | [email-masked]
College of Geosciences, University of Oklahoma | Voice: +1 (405) 325 0487
Norman, OK 73019-0628                          | Fax:   +1 (405) 325 3148